.num,
.angka {
    text-align: right;
}

.w1 {
    width: 1px;
}

/* loader */
.loader {
    font-size: 80px;
    top: 0;
    left: 0;
    padding: 10px;
    height: 100px;
    width: 100px;
    position: fixed;
    z-index: 9;
    display: none;
}

#notify {
    font-size: 90px;
    top: 0;
    right: 0;
    padding: 5px;
    height: 100px;
    width: 100px;
    position: fixed;
    z-index: 100;
    display: none;
}

/* alignment */
.al {
    text-align: left !important;
}
.ar {
    text-align: right !important;
}
.ac {
    text-align: center !important;
    align-content: center !important;
}
.vat {
    vertical-align: top !important;
}
.vac,
.vam {
    vertical-align: middle !important;
}
.vab {
    vertical-align: bottom !important;
}

.aa-nowrap,
.nw {
    white-space: nowrap !important;
}
.aa-wrap,
.wr {
    white-space: normal !important;
}

/* font size untuk fontawesome icon. */
.fas.md-18 {
    font-size: 18px;
}
.fas.md-24 {
    font-size: 24px;
}
.fas.md-36 {
    font-size: 36px;
}
.fas.md-48 {
    font-size: 48px;
}
.fas.md-64 {
    font-size: 64px;
}

.link {
    text-decoration: none;
}
/*##### warna info jquery validate jika error #####*/
.error {
    color: red;
}
